<?php
// включаем сокращение длинных значений для полей типа "связь"
run_query("UPDATE " . $config["table_prefix"] . "fields SET `summa` = 1 WHERE type_field = 4 or type_field = 5");

// обновляем номер версии
run_query("UPDATE " . $config["table_prefix"] . "config SET `version` = '010602'");
?>